.b1{border-top-width:10px;border-top-style:solid;}
.b2,.b3,.b4{border-top-color:#999;padding:3px 0 6px 0;}
.b2,.b4{border-top-width:1px;border-top-style:solid;}
.b3{border-top-style:dotted;border-top-width:1px;}
.b5{border-top-width:3px;border-top-style:solid;}
.b7{border-top-width:3px; border-bottom-width:3px; border-bottom-style:solid;border-top-style:solid;}
.b7{border-bottom-color:#d61d00;}
.t1,.t2,.t3,.t4,.t5{font-family:georgia,serif;font-weight:normal;}
.t1{font-size:24px;line-height:27px;}
.t2{font-size:18px;line-height:21px;}
.t3{font-size:15px;line-height:18px;}
.t4{font-size:16px;line-height:19px;}
.t5{font-weight:bold;font-size:14px;line-height:17px;}
.t6{font-family:georgia,sans-serif;font-size:12px;line-height:15px;font-weight:bold;}
.t7{font-family:georgia,sans-serif;font-size:12px;line-height:15px;}
.l1,.l1d li{border-top-style:dotted;border-top-width:1px;border-top-color:#999;padding:2px 0 7px 0;}
.l2,.l2d li{margin-bottom:13px;}
.l3,.l3d li{margin-bottom:0;padding-top:4px;}
.l4,.l4d li{padding-bottom:13px;}
.l5,.l5d li{padding-top:0;margin-bottom:30px;}
.l6{margin-bottom:7px;}
.date,.content-type{font-weight:bold;}
.content-type span{font-weight:normal;}
.inline-pic a.link-image{margin-right:5px; float: left}
h2,h3{font-family:georgia,serif;font-weight:normal;}
h2{font-size:14px;font-weight:bold;line-height:1.125;}
h3{font-size:16px;padding-top:1px;display:block;}
h4{font-size:12px;}
p,.strap{font-family:georgia,sans-serif;padding:5px 0 5px 0}
.strap{font-weight:bold;margin-top:3px;}
.component{display:block;padding-bottom:20px;background-color:#fff;clear:left;}
.component .hd h2{border-top:none!important;padding-top:0!important;margin-bottom:0!important;font-weight:bold;}
.hd{padding-top:4px;padding-bottom:14px;border-top:10px solid;}
.bd .first{margin-bottom:20px;}
.ft{border-top:1px dotted #999;clear:both;margin-top:5px;padding-top:2px;}
.heading-vertical-links{clear:left;}
.heading-vertical-links li,.heading-vertical-links h4{font-family:georgia,san-serif;font-size:12px;}
.heading-vertical-links li.major-heading{border-top-width:10px;border-top-style:solid;padding-bottom:15px;}
.heading-vertical-links li.first,.heading-vertical-links li.sub-header{border-top-style:solid;}
.heading-vertical-links li.sub-header{border-top-color:#999;font-weight:bold;}
.heading-vertical-links span.count{float:left;font-weight:bold;margin-right:10px;}
.heading-vertical-links.numbered div.trail-caption{float:left;width:115px;}
.heading-vertical-links li.picture{border-top:none;padding-top:0;}
.heading-vertical-links.twelve-col{border-top:20px solid white;overflow:hidden;_overflow:visible;margin-bottom:0;padding-bottom:20px;}
#header{padding-top:8px;background-color:#fff;border-color:#999;}
div#sub-header{padding:3px;border-color:#bebebe;}
#header #guardian-logo,#header #observer-logo{line-height:1;border:0;display:block;float:left;margin-top:10px;margin-bottom:15px;}
#nav-menu-box li.news a{color:#d61d00;}
#nav-menu-box li.news a:focus,#nav-menu-box li.news a:active,#nav-menu-box li.news:hover,#nav-menu-box li.news a:hover{color:#fff;background-color:#d61d00;}
#nav-menu-box li.sport a{color:#008000;}
#nav-menu-box li.sport a:focus,#nav-menu-box li.sport a:active,#nav-menu-box li.sport:hover,#nav-menu-box li.sport a:hover{color:#fff;background-color:#008000;}
#nav-menu-box li.comment a{color:#0061a6;}
#nav-menu-box li.comment a:focus,#nav-menu-box li.comment a:active,#nav-menu-box li.comment:hover,#nav-menu-box li.comment a:hover{color:#fff;background-color:#0061a6;}
#nav-menu-box li.culture a{color:#d1008b;}
#nav-menu-box li.culture a:focus,#nav-menu-box li.culture a:active,#nav-menu-box li.culture:hover,#nav-menu-box li.culture a:hover{color:#fff;background-color:#d1008b;}
#nav-menu-box li.business a{color:#3246ab;}
#nav-menu-box li.business a:focus,#nav-menu-box li.business a:active,#nav-menu-box li.business:hover,#nav-menu-box li.business a:hover{color:#fff;background-color:#3246ab;}
#nav-menu-box li.money a{color:#8f1ab6;}
#nav-menu-box li.money a:focus,#nav-menu-box li.money a:active,#nav-menu-box li.money:hover,#nav-menu-box li.money a:hover{color:#fff;background-color:#8f1ab6;}
#nav-menu-box li.life-style a,#nav-menu-box li.life-and-style a{color:#ad532f;}
#nav-menu-box li.life-style a:focus,#nav-menu-box li.life-style a:active,#nav-menu-box li.life-style:hover,#nav-menu-box li.life-style a:hover,#nav-menu-box li.life-and-style a:focus,#nav-menu-box li.life-and-style a:active,#nav-menu-box li.life-and-style:hover,#nav-menu-box li.life-and-style a:hover{color:#fff;background-color:#ad532f;}
#nav-menu-box li.travel a{color:#066ec9;}
#nav-menu-box li.travel a:focus,#nav-menu-box li.travel a:active,#nav-menu-box li.travel:hover,#nav-menu-box li.travel a:hover{color:#fff;background-color:#066ec9;}
#nav-menu-box li.environment a{color:#4a7801;}
#nav-menu-box li.environment a:focus,#nav-menu-box li.environment a:active,#nav-menu-box li.environment:hover,#nav-menu-box li.environment a:hover{color:#fff;background-color:#4a7801;}
#nav-menu-box li a{color:#333;}
#nav-menu-box li a:focus,#nav-menu-box li a:active,#nav-menu-box li:hover,#nav-menu-box li a:hover{color:#fff;background-color:#333;}
div.mask,img.mask{position:absolute;top:0;left:0;margin-top:0!important;}
a.mask{float:left!important;}
a.mask img{margin-right:10px;}
img.section-icon{position:absolute;top:0;right:0;}
a.link-image{position:relative;}
.sublinks .bullet{border-top:0;clear:left;padding:0;margin:0;text-indent:17px;}
.bullet{background-image:url(/images/icon_bullet.png);}

.nf-main{clear:left;}
.nf-main .fotoalbum{font-style:italic}
.nf-main .b6{font-style:italic}
.nf-main a.f300{text-align:center; padding:10px 0 10px 0;}
.nf-main a.f300 img{border:#999999 dotted 1px; padding:3px;}
/*.nf-main a.f90{text-align:center; padding:10px 0 10px 0;}*/
.nf-main a.f90 img{padding:3px;border:#999999 1px dotted; margin:1px}
.nf-main h3{padding:5px 0 10px 0}
.nf-main h4{font-size:12px;}
.nf-main h1{font-family:georgia,serif;font-size:27px!important;font-weight:bold;line-height:27px!important;padding:5px 0 5px 0}
.nf-main .names{padding:5px 0 5px 0;color:#999999; font-style:italic;}
.nf-main .titles{padding:5px 0 10px 0; font-weight:bold}
.nf-main .descr{color:#666666}
.nf-main .foto-block{padding:0 0 15px 0}
.nf-main .name-person{font-style:italic}
.nf-main .descr-first{font-family:georgia; font-size:12px; padding-left:1px}
.nf-main .descr-first span{font-style:italic; font-weight:bold; font-family:Georgia; font-size:14px}
.nf-main .servece a img{margin-right:3px;}
.nf-main a.name{font-style:italic}
.nf-main p.name{font-style:italic}
.nf-main .v{color:#666666}
.nf-main .day-in-history-c{font-family: Times New Roman; font-size:18px; text-align:center; margin-bottom:35px}
.nf-main .navibottom{font-family: Times New Roman; font-size:18px; text-align:center; margin:25px 0}
.nf-main .big-foto{border:#999999 dotted 1px; margin:15px 0 20px 0;}
.nf-main .big-foto img{padding:11px;}


#ads468x60{border:#999999 dotted 1px; margin:20px 0 35px 0;}
#ads468x60_2{border:#999999 dotted 1px; margin:20px 0 0 0;}
#ads468x60 img{padding:10px;}
#ads468x60_2 img{padding:10px;}


.bio-mini {margin-top:19px;}
.bio-mini .right-box {/*float:right; width:330px;*/ margin:0 15px 0 15px;}
.bio-mini h3 {/*line-height:20px;*/font-style:italic;}
.bio-mini .names2 {margin:-5px 0 5px 0; font-family:Georgia; font-style:italic; font-size:24px; color:#d61d00;}
.bio-mini .dates {color:#666666; font-style:italic;}
.bio-mini .dates span {font-family:Georgia;}
.bio-mini .country {margin:5px 0 10px 0;font-style:italic;color:#666666;}
.bio-mini .left-box {border:#999999 dotted 1px;}
.bio-mini .left-box img {padding:3px;}
.biografy {line-height:18px}
.biografy .descr {padding-left:1px}
.biografy .names {padding-left:1px; font-style:italic;}
.biografy .names2 {font-style:italic;float:right;color:#999999;}
/*.biografy .servece { margin-bottom:15px}*/

.name-title .names3 {margin:-5px 0 5px 0; font-family:Georgia; /*font-style:italic;*/ font-size:18px; color:#999999;}
.name-title h3 {/*font-style:italic*/}
.name-title h3.name-eng  {font-style:italic;color: #999999;}
.name-title .bredcrumb {margin:10px 0 5px 0; font-family:Georgia; /*font-style:italic;*/ font-size:14px; color:#999999;}

a.razdel-pegenavi {padding:1px 2px 1px 2px; border:#CCCCCC solid 1px; margin:3px 0px 3px 0px; line-height:20px}

.menu-person li.b3 p {color: #999999;}

.heading-vertical-links li.hd{border-color:#d61d00!important;margin-top:20px;}
.two-col .heading-vertical-links .hd{min-height:25px;padding-bottom:10px;}


